apiVersion: v1
kind: Pod
metadata:
    name: passreset
    namespace: portainer
spec:
    volumes:
        - name: ENC[AES256_GCM,data:MvwQMA==,iv:QlDoLv9yNQDg+gckPLUt5XLSE+INuNr/7zsBnG0rzPw=,tag:JaqhAzftYkcoQ35yKeHzdA==,type:str]
          persistentVolumeClaim:
            claimName: ENC[AES256_GCM,data:/cRbddXcBHP4,iv:/kZ3syUaFLmMBKmjHgqcgkZunAZvvBSfhjzyKl1esQQ=,tag:8QX9w6tLMSU/dWF2NbfPtg==,type:str]
    containers:
        - name: ENC[AES256_GCM,data:9MHS+pQGUPjW,iv:KHDKHLy2zLhdefwM8ajwHAjGDvLKj432NTCHr1sOlrA=,tag:QOB9+7Fq2ciXUbiimselVA==,type:str]
          image: ENC[AES256_GCM,data:zfhne7N9k0FRUQghjxiOdeJ9LZVU0jrqhcxNE7r5lA==,iv:OTdwUaHKLjMcqoCg8Ql3R9Xst6+Xz6OghwT573DI29E=,tag:quHRPedcAOrxvxz4LG2sGg==,type:str]
          volumeMounts:
            - mountPath: ENC[AES256_GCM,data:RhkYtrQ=,iv:ML0clC/twxgvueRgoBZBWuV2USvqu9ygZd3/FOZYf+4=,tag:a7w4qvALPUcG+itMSaeq7Q==,type:str]
              name: ENC[AES256_GCM,data:DBuSEA==,iv:n9NZVOSp+7ylO5pk1ka4Cq3ha7jw6DLR8sJOK9wJC2g=,tag:hRI4aqPjfcxMBcS4i6K6Sw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBqb1RrK0FSNDRjVkdxcDQw
            eG45RjViSStsbVFwTTVaY0NvdTYxaSt1SW53CkVRdmlSanBxQS9jMTF3RDNKUlI5
            ZndIMUFWMGRwN3hNckI5ZUE2N3U4TTQKLS0tIE9OVkRXVHIwNFVCS2ZDRHZiLysv
            bkk2bm5CQkk2RDloZ1VjanQ2Y2RKRTgKL0Si6hyxDkZB1XlxubbdbvwZAxIf7dT8
            Fs+ZGrW3GIGBUgOi9m7V452kkXse/NPlks6f9HDKYXeWT2lx2Fm5AA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:00Z"
    mac: ENC[AES256_GCM,data:e0CSXVCcGyjcP0ekagvbi6eGqUeK/3RxbM4KYKCmcHB+n6Q4pQR4nDm1Wl33Js+61KpxAyI0Ongagtc4qw4wvFfO0p3TFpcqD7RAAIvBuWHerSlaTXqwiWfMnMarvIS2n6aCHJ1EI7XsjLah6zJYvYtCU4nzqoB6qAmyi7ldJ/A=,iv:RVRT0hewHGD4aH0uxRRu/weCDoTA4vbS5vt4SJ9eJog=,tag:2btYSdCbdqfjhNTGtuqd9Q==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
